GWT 2.7.0

## com.google.gwt.xml.client
Interface NodeList

    public interface NodeList

This interface represents an immutable ordered collection of nodes.

Method Summary
`int` | `getLength()` This method retrieves the number of items in this `NodeList` object.
`Node` | `item(int index)` This method gets the item in the position denoted by `index`.

Method Detail

### getLength

    int getLength()

  This method retrieves the number of items in this `NodeList` object.

  Returns:
    the number of nodes in this `NodeList` object.

### item

    Node item(int index)

  This method gets the item in the position denoted by `index`.

  Parameters:
    `index` - - the index to be retrieved
  Returns:
    the item at this index

GWT 2.7.0